htm,html,asp,aspx,table,tr,td,form,object,input,select,textarea,div,p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
body {
	background-color: #D3D3D3;
}

.containerDIV {
	height: 100%;
	top: 0px;
	float: center;
	margin-left: auto;
	margin-right: auto;
	z-index:32;
}

.INNERcontainerDIV {
	z-index:30;
	background-color: #FFFFFF;
	width: 800px;
	float: center;
	margin-left: auto;
	margin-right: auto;
}

.INNERtopDIV {
	z-index:31;
	background-color: #FFFFFF;
	width: 800px;
	float: center;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	top: 0px;
}

.INNERbottomDIV {
	z-index:32;
	background-color: #FFFFFF;
	width: 800px;
	float: center;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	top: 238px;
}

.headerDIV {
	width: 800px;
	float: center;
}

.bodyDIV {
	width: 702px;
	float: center;
}

.footerDIV {
	width: 800px;
	padding-top: 6px;
}

a, a:visited, a:active, a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC9900;
	text-decoration: underline;
	font-weight: normal;
}

a.topLink, a.topLink:visited, a.topLink:active, a.topLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}

a.mainNav, a.mainNav:visited, a.mainNav:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	text-decoration: none;
	font-weight: normal;
}

a.mainNav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	text-decoration: underline;
	font-weight: normal;
}

a.footerLink, a.footerLink:visited, a.footerLink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}

a.footerLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
	font-weight: normal;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC9900;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #1E5FBA;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC9900;
}

.topHeader {
	background-image: url(images/header.gif);
	height: 15px;
	width: 710px;
	padding-left: 45px;
	padding-right: 45px;
	padding-top: 55px;
	text-align: right;
	vertical-align: bottom;
}

.leftSide {
	width: 183px;
	background-image: url(images/leftColBG.gif);
	background-repeat: repeat-y;
	padding: 5px;
	padding-top: 20px;
	text-align: right;
}

.rightSide {
	width: 517px;
	background-image: url(images/rightColBG.gif);
	background-repeat: repeat-y;
	padding: 20px;
	padding-right: 70px;
}

.footerCell{
	background-color: #D3D3D3;
	padding: 10px;
	color: #666666;
	text-align: center;
}
.errorInfo
{
	font-weight: bold;
	font-size: 10pt;
	color: red;
}
.successInfo
{
	font-weight: bold;
	font-size: 10pt;
	color: #339933;
}
.bigBlue {
	color: #1E5FBA;
	font-size: 28px;
	font-weight: bold;
}
.orangeBold {
	color: #CC9900;
	font-size: 13px;
	font-weight: bold;
}